### Method

# WebKit WebExtension get_has_commands

since: 2.52

#### Declaration [src]

    gboolean
    webkit_web_extension_get_has_commands (
      WebKitWebExtension* extension
    )

#### Description [src]

Get whether the extension includes commands that users can invoke.

These commands should be accessible via keyboard shortcuts, menu items, or other user interface elements provided by the app. The list of commands can be accessed via `commands` on an extension context, and invoked via `performCommand:`.

Available since: 2.52

Gets property | `WebKit.WebExtension:has-commands`

#### Return value

Type: `gboolean`

`TRUE` if the extension contains one or more commands that can be performed by the user.